//  ************************************************************************************************
//
//  BornAgain: simulate and fit reflection and scattering
//
//! @file      GUI/Model/Material/MaterialItemUtils.h
//! @brief     Defines namespace GUI::MaterialUtil
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2018
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
//  ************************************************************************************************

#ifndef BORNAGAIN_GUI_MODEL_MATERIAL_MATERIALITEMUTILS_H
#define BORNAGAIN_GUI_MODEL_MATERIAL_MATERIALITEMUTILS_H

#include <QColor>

namespace GUI::MaterialUtil {

QColor randomMaterialColor();

} // namespace GUI::MaterialUtil

#endif // BORNAGAIN_GUI_MODEL_MATERIAL_MATERIALITEMUTILS_H
